AnsweredAssumed Answered

problem install plugin ZB pro configuration editor

Question asked by yann brengel on Mar 13, 2018
Latest reply on Mar 20, 2018 by yann brengel

i have a problem to install the plugin Zbee pro configuration editor

with sdk JN-4170

 

the version of beyond studio  is : Build 1308

sdk jn 4170 is : Build Number 1745

 

when i install the plugin (ZB pro configuration edition 2.0.0), i have the message error :

 

"Cannot complete the install because one or more required items could not be found.
Software being installed: NXP ZBPro Configuration Editor 2.0.0 (com.jennic.sdk.zbpro.external.feature.feature.group 2.0.0)
Missing requirement: ZBPro Config Edit Support 2.0.0 (com.jennic.zps.configeditor.edit 2.0.0) requires 'bundle org.eclipse.emf.edit 0.0.0' but it could not be found
Cannot satisfy dependency:
From: NXP ZBPro Configuration Editor 2.0.0 (com.jennic.sdk.zbpro.external.feature.feature.group 2.0.0)
To: com.jennic.zps.configeditor.edit [2.0.0]"

Outcomes